nav ul li ul {
	right: 15px;
}

.copy p{
	text-align:right
}

.created a{
	text-align:left
}

.phoneBlock p{
	font-size: 21px;
	line-height: 1.5em	
}

.blogInfo p {
	margin-top: 0.5em;
}

.breadCrumbs span {
	font-weight: 400;
	font-size: 15px;
}

.breadCrumbs {
	font-size: 15px;
	margin-right: 10px;
}

.main_menu_nav .fa-angle-down::before {
	float: left;
}
.responsiveSrollWrapper nav ul li a {
	padding: 12px 16px 12px 16px;
}

.responsiveSrollWrapper nav ul li i.fa {
	left: 5px;
}

.col-lg-3{
	float: right
}

.footerTitle p{
	color:#fff !important
}

.error404 .logo.desktopDiv img{
	margin-top:-1em
}

.blog-button{
	
}

.title-blog{
	background-color: #004377;
	color: #fff;
	font-size: 1.3rem !important;	
	height: 50px;
	line-height: 46px;
	text-align: center;
}

.title-blog div{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}


.blog-box{
	
}

.box-homepage{
	margin-bottom: 25px !important;
    position: relative;
    overflow: hidden;
    display: block !important;
}

.video-homepage iframe{
	height: 57% !important;
}

.strip5{
	background: #004377 !important;
}

.strip h4 {
	font-size: 21px;
	color: #fff !important;

}

.strip p {
	color: #fff !important;
	padding-top: 11px;
}

.strip5 p{
	font-size: 21px !important;
	font-weight: 500;
}

.timeBlock{
	display:none !important
}

.tumbContent{
	display:none !important
}

.simple-article.style2 ul li::before{
	background: #fff !important;
}

#close_sogoacc img{
	position:relative;
	top:10px
}

#open_sogoacc {
	background: #004377;
	color: #FFF;
	border-bottom: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
	border-top: 1px solid #fff;
}

.entry-content .blogAside a{
	color: #0e0e0e !important; 
}

.blog-button .vc_btn3{
	background-color: #004377 !important;
}

.vc_grid-filter.vc_grid-filter-color-sky > .vc_grid-filter-item.vc_active{
	background-color: #004377 !important;
}

.vc_grid-filter.vc_grid-filter-color-sky > .vc_grid-filter-item:hover {
    background-color: #004377 !important;
}

.vc_btn3.vc_btn3-size-sm {
	font-size: 17px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.blog-excerpt{
	text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 9.5em;
	line-height: 1.3em;	
}

.text-articles{
	background-color: #004377;
	color: #fff;
	font-size: 1.3rem !important;
	height: 40px;
	line-height: 40px;
	padding-right:10px
}

.title-box{
	background-color: #004377;
	font-size: 1.3rem !important;
	height: 40px;
	line-height: 40px;
	padding-right:10px
}

.title-box h2{
	color:#fff
}

.excerpt-articles{
	text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 6.5em;
	line-height: 1.3em;	
}

.button-articles a{
	background-color: #004377 !important;
	color:#fff !important;
	font-size:0.9em !important
}

.img-article{
	top: 3.5em;
}

.home-facebook{
	vertical-align: middle;
	display: table-cell;
	width: 32px;
	padding-top: 5px;
	padding-left: 5px;
}
	
	
.locationContent a{
	color:#fff !important
}

footer a:hover{
	color:#c9c9c9 !important
}
.phoneBlock p{
	color:#ea3426
}

.created:hover a span{
	color:#c9c9c9 !important
}

.strip5 a:hover{
	color:#c9c9c9 !important
}

.review-text{
	margin-top:5px
}

.contact-box{
	background-color: #e6e6e6;
	padding: 16px !important
}
.vc_row-full-width{
	margin-bottom:2px
}

.footer-box{
	margin-top:2.5em
}

.vc_carousel-inner{
	direction:ltr
}

/*
.entry-content a{
	color:#004377
}
*/

.strip a:active{
	color:#fff !important
}

.whatsapp {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 40px;
	right: 15px;
	background-color: #25D366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #999;
	z-index: 100;
}

.whatsapp:hover{
	color:#e4e4e4 !important
}

.my-whatsapp{
	margin-top:10px;
}

.diploma{
	position: absolute;
	left: 285px;
	top: 5px;
	z-index: 999999;
}

.is-menu .search-icon-path {
	fill: #000;
}

.rotate-video iframe{
	transform: rotate(90deg);
	margin-top:150px
}

.rotate-video2 iframe {
	transform: rotate(-90deg);
	margin-top: 150px;
}

@media screen and (min-width: 800px) {
.astm-search-menu{
	padding:0px !important;
	position: absolute;
	z-index:9999
}
	
.astm-search-menu a{
	padding:0px !important;
}

.blog-excerpt {
	min-height: 9.5em;
}
}

@media only screen and (max-width: 768px) {
.our_clinic .block {
	padding: 2.5px;
}
.our_clinic .block .imgWrapper {
	right: -11em;
}
.created{
	text-align:center;
	font-size: 17px;
}
.copy{
	text-align:center
}
.strip h4{
	margin-top:5px
}
img.alignright{
	display: block !important;
	float: inherit !important;
	width:335px;
	height:auto;
	margin:0px !important
	
}
img.alignleft{
	display: block !important;
	float: inherit !important;
	width:335px;
	height:auto;
	margin:0px !important
	
}
.vc_carousel-slideline .vc_item{
	width:25% important
}

.diploma{
	right: 13em;
	top: 70px;
}
.diploma img {
	width: 75px;
	height: 86px;
	margin-right: 10px;
}
}

@media only screen and (max-width: 360px) {
	.logo img {
	max-width: 85%;
	}
	.diploma {
		right: 11em;
	}
.text-articles {
	line-height: 19px;
}
.page-id-978 .vc_gitem-zone{
	height: 420px !important;
}
}
	
	
